/*
 Theme Name:   Divi-Child-Theme
 Description:  Divi Child Theme
 Author:       InSiteYou
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
/*
Divi BreakPoint:

	Large Desktop: 					1405px in poi
	Standard Desktop: 				Tra 1100px e 1405px
	Laptops & Large Tablets: 		Tra 980px e 1100px
	Tablets: 						Tra 768px e 980px
	Smartphones & Small Tablets: 	Tra 320px e 768px;
	Smartphones: 					Tra 320px e 480px;
	--------------------------------------------------
	BreakPoint Mobile Menu:			980px
*/
/* ================================== */
/* ---		     Header 	      --- */
/* ================================== */

@media only screen and (min-width: 981px) and (max-width: 1210px) {
	/* Logo Centrato - Menu Riga Successiva */
	.et_header_style_left .logo_container {
    	position: relative;
    	width: 32%;
    	height: 100%;
    	margin: auto;
	}
	#et-top-navigation{
		padding: 45px 0 0 0 !important;
		margin: auto !important;
	}	
	.et_fullwidth_nav #main-header .container{
		width: 80%;
		max-width: 981px;
		margin: auto;
	}	
	#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    	/*min-width: 981px;*/
    	margin: auto;
	}	
	#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav .container {
    	text-align: center !important;
	}

}
@media only screen and (min-width: 1211px) and (max-width: 1270px) {
	#logo {
		max-height: 40% !important;
	}
}
@media only screen and (min-width: 1271px) and (max-width: 1340px) {
	#logo {
		max-height: 52% !important;
	}
}
/* =================================== */
/* --- Menu Responsive x SubFields --- */
/* ---    DiviVersione: 3.0.94 >   --- */
/* =================================== */

.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}

#main-header .et_mobile_menu li ul.sub-menu.hide {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu li ul.sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

.et_mobile_menu .menu-item-has-children > a:after {
	content: '';
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #ffffff;
	/*position: absolute;
	right: 25px;*/
	position: relative;
	right: -15px;
	top: 21px;
}

.et_mobile_menu .menu-item-has-children > a:hover:after {
	border-top: 7px solid #00a1cc;
}
/* Icona SubMenus - Responsive */
@media only screen and (max-width: 981px){
	.et_mobile_menu .menu-item-has-children > a:after {
		border-top: 7px solid #00a1cc;
	}
}

/* =================================== */
/* ---   [GQ - COMPACT MEGA MENU]  --- */
/* =================================== */
/* Standard Drop Down */
.nav li ul {
	width: 160px;
	padding: 0px 0 3px;}
.nav li li {
	line-height: 14px;}

/* Elementi Interno Drop Down - Menu */
.nav li li a {
	font-size: 15px;
}

#top-menu li li {
	margin: 0;
	padding: 0px 5px;}
#top-menu li li a {
	width: 150px;}

/* Mega Menu - Drop Down */
#top-menu li.mega-menu > ul {
	/*width: 600px;*/														/* Larghezza Mega Menu - Drop Down | FullWidth */
	padding: 25px 55px;														/* Elementi */
}

#top-menu li.mega-menu > ul > li > a, #top-menu li > ul > li > a {
	padding: 7px 5px 7px;}

/* default or centered style header mega menu alignment */
.et_header_style_left #top-menu li.mega-menu > ul {
	left: auto!important;
	right: 0;}

.et_header_style_centered #top-menu li.mega-menu > ul {
	left: auto!important;}

.et_header_style_centered #top-menu > li:last-child.mega-menu > ul {
	left: auto!important;
	right: 0!important;}


/* Prima Riga */
#top-menu li.mega-menu > ul > li > a:first-child {
	border-bottom: 1px solid #75adde;
	font-weight: bold;}

/* Elementi - Secondo Livello */
.nav li li li a {
	font-size: 15px;}

#top-menu li li a {
	padding: 0px 5px;
	font-weight: 300;}

/* drop down menu items on hover */
.nav ul li a:hover {
	opacity: 1;
	background-color: #88bae6;}
	
/* ================================== */
/* ===		  Form Contatti 	  === */
/* ================================== */
/*.et-pb-contact-message {
    display: none;
}*/
	
/* ================================== */
/* === Footer_Centrato_su_3_Righe === */
/* ================================== */
#footer-info {
    text-align: center !important;
	float: none !important;
}